Results 1 to 8 of 8

Thread: Clipper not compatible with PHP 8 and above.

  1. #1
    Thread Starter
    Amateur sarwar2016's Avatar
    Join Date
    Jan 2016
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Clipper not compatible with PHP 8 and above.

    I am getting this error in my logs when I changed the server:

    "PHP Fatal error: Uncaught Error: Call to undefined function create_function() ...."

    This error is triggered when someone searches a store in the search form and clicks on the store name.

    Is there any plan to release an update any time soon.

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    39,979
    Thanks
    166
    Thanked 3,327 Times in 3,198 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  3. #3
    Thread Starter
    Amateur sarwar2016's Avatar
    Join Date
    Jan 2016
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    39,979
    Thanks
    166
    Thanked 3,327 Times in 3,198 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  5. #5
    Thread Starter
    Amateur sarwar2016's Avatar
    Join Date
    Jan 2016
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  6. #6
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    39,979
    Thanks
    166
    Thanked 3,327 Times in 3,198 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  7. #7
    Thread Starter
    Amateur sarwar2016's Avatar
    Join Date
    Jan 2016
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  8. #8
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    39,979
    Thanks
    166
    Thanked 3,327 Times in 3,198 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Clipper 2.0.x Compatible with Gutenberg?
    By couponlover in forum Help Using Clipper
    Replies: 6
    Last Post: January 28th, 2020, 10:29 AM
  2. Clipper Compatible with MariaDB Vs. MySQL
    By edealsetc in forum Help Using Clipper
    Replies: 19
    Last Post: July 3rd, 2017, 12:17 PM
  3. Jomark Is the latest 3.8.1 Wordpress Compatible with Clipper 1.5?
    By edealsetc in forum Report Clipper Bugs
    Replies: 1
    Last Post: February 7th, 2014, 12:11 PM
  4. [SOLVED] Is Clipper 1.4 compatible with IE9?
    By texasmax in forum Help Using Clipper
    Replies: 4
    Last Post: August 8th, 2013, 12:44 PM
  5. [SOLVED] Is wordpress 3.4.1 compatible with clipper 1.3.1?
    By jctg1 in forum WordPress General Discussion
    Replies: 7
    Last Post: August 7th, 2012, 11:55 AM